TEMP-0000000-29F04A

NameTEMP-0000000-29F04A
DescriptionZF2016-01: Potential Insufficient Entropy Vulnerability in ZF1
SourceAutomatically generated temporary name. Not for external reference.

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
zendframework (PTS)jessie1.12.9+dfsg-2+deb8u6fixed
jessie (security)1.12.9+dfsg-2+deb8u7fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
zendframeworksource(unstable)1.12.18+dfsg-1
zendframeworksourcejessie1.12.9+dfsg-2+deb8u6
zendframeworksourcewheezy1.11.13-1.1+deb7u6

Notes

http://framework.zend.com/security/advisory/ZF2016-01

Search for package or bug name: Reporting problems